body {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#unity-container {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
}
#unity-canvas {
  width: 100%;
  height: 100%;
  background: #231F20;
}
@media (min-width: 1024px) {
  #unity-container.desktop-lock {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

    width: calc(100vh * (1080 / 1920));
    height: 100vh;

    max-width: 100vw;
    max-height: calc(100vw * (1920 / 1080));
  }
  #unity-container.desktop-lock #unity-canvas {
    width: 100%;
    height: 100%;
  }
}
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
#unity-logo { width: 154px; height: 130px; background: url('unity-logo-dark.png') no-repeat center }
#unity-progress-bar-empty { margin-left: auto; margin-right: auto; width: 141px; height: 18px; margin-top: 10px; background: url('progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('progress-bar-full-dark.png') no-repeat center }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }
